.dnnForm {
    overflow: hidden;
}

ul.CheckoutTabls {
    height: 43px;
    background: #fafafa;
    border: 1px solid #ddd;
    display: none;
}

.CheckoutTabls .ui-tabs-active {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

ul.CheckoutTabls li {
    float: left;
    list-style: none;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fafafa;
    box-shadow: inset 0 0 3px #eaeaea;
    font-weight: 700;
}


    ul.CheckoutTabls li.ui-tabs-active {
        background-color: #fff !important;
        box-shadow: inset 0 0 0px #fff;
    }

        ul.CheckoutTabls li.ui-tabs-active a {
            color: #333333;
        }

.CheckoutTab {
    float: left;
    width: 25%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0px;
}

.CheckoutTabDIV {
    min-height: 400px;
    float: left;
    width: 100%;
    /*text-align: center;*/
}

.SectionWrapper {
    background: #fff;
}

    .SectionWrapper:first-child {
        padding-top:0px;
    }

.SearchHeader {
    padding-left: 10px;
}

.Paging {
    height: 30px;
    line-height: 30px;
}

    .Paging input {
        border: none;
        background: #ffffff;
        transition: all 0.2s;
        color: #333333;
        font-style: italic;
        padding: 2px;
    }

        .Paging input:hover {
            color: #ff6a00;
            border: none;
        }

    .Paging .Active {
        color: #ff6a00;
        border: none;
        font-weight: 700;
    }

.InfoPopup {
    height: 50px;
}

    .InfoPopup img {
        margin: 12px 0px;
        width: 26px;
        height: 26px;
    }

    .InfoPopup .SearchErrorMsg {
        max-width: 400px;
        width: 100%;
        white-space: normal;
        z-index: 900000;
    }

        .InfoPopup .SearchErrorMsg:before {
            left: 95%;
        }

#closethis {
    float: right;
    font-weight: 700;
}

    #closethis:hover {
        color: #66b2d5;
    }

/* Css fix for ddl & button */
div.SaveASHolder {
    margin-left: 0;
}

input.AddtoButton {
    width: 50px;
}

.specification-table {
    width: 100% !important;
}

.ViewAsGrid, .ViewAsList, .btn_print {
    width: 20px;
    height: 15px;
    padding: 5px;
    border: 2px outset #aaa;
    border-radius: 1px;
    float: right;
    margin-left: 5px;
}

.SortByWrapper {
    height: 30px;
    line-height: 30px;
}

span.Orange {
    color: #f49a4d;
}

span.Red {
    color: red;
}

span.NettPrice {
    font-size: 14px;
    font-weight: bold;
}

span.Promo {
    font-weight: bold;
}







/*CATEGORY PICTURES STYLE*/
.CategoryPicHolder {
    display: block;
    width: 32%;
    height: 240px;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

    .CategoryPicHolder:nth-child(3n) {
        margin-left: 2%;
        margin-right: 2%;
    }

.CategoryPicInnerHolder {
    height: 200px;
width: 97%;
border: 1px solid #666;
padding: 1%;
text-align:center;
}

    .CategoryPicInnerHolder > img {
        max-height: 100%;
        max-width: 100%;
    }

.CategoryDescHolder {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.ReturnLinkHolder {
    width: 100%;
    display: block;
    text-align: center;
}

.PriceModeSwitch {
padding: 5px 5px 5px 10px !important;
width: 385px !important;
margin-top: 0px !important;
top: 55px !important;
}

.PriceModeSwitch span {
width: 40% !important;
float: left !important;
}

.PriceModeSwitch div {
float: left !important;
width: 20% !important;
}

.ListWrapper {
    overflow:hidden;
    float:left;
    width:100%;
}

.UpdateCartFromListWrapper {
    float:right;
}

.pnlButtonWithCartType {
    float:left;
}